#widgetu284.fld-err-st #u288
{
	background: url("../images/u288-ferr.png") no-repeat 0px 0px;
}

#widgetu289.fld-err-st #u292
{
	background: url("../images/u292-ferr.png") no-repeat 0px 0px;
}

#widgetu263.fld-err-st #u267
{
	background: url("../images/u267-ferr.png") no-repeat 0px 0px;
}

.version.contact /* version checker */
{
	color: #0000F0;
	background-color: #5AD4AC;
}

.html
{
	background: #FFFFFF url("../images/backgroundtexture.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 470px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}

#pu306
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 35px;
}

#u306
{
	z-index: 14;
	width: 34px;
}

#widgetu261
{
	z-index: 22;
	width: 0.01px;
	height: 316px;
	margin-left: 31px;
	margin-top: 84px;
	position: relative;
}

#widgetu289
{
	z-index: 23;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu289.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u292
{
	z-index: 25;
	height: 20px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u292.png") no-repeat 0px 0px;
}

#u291-4
{
	z-index: 27;
	width: 328px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu289.non-empty-st #u291-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu289:hover #u291-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu289.focus-st #u291-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu289.non-empty-st #u291-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu289:hover #u291-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu289.focus-st #u291-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu263
{
	z-index: 31;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu263.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u267
{
	z-index: 33;
	height: 20px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u267.png") no-repeat 0px 0px;
}

#u265-4
{
	z-index: 35;
	width: 328px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu263.non-empty-st #u265-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu263:hover #u265-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu263.focus-st #u265-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu289.fld-err-st #u291-4,#widgetu263.fld-err-st #u265-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu263.non-empty-st #u265-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu263:hover #u265-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu263.focus-st #u265-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu289_input,#widgetu289_prompt,#widgetu263_input,#widgetu263_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#u262-4
{
	z-index: 39;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu261.frm-sub-st #u262-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u268-4
{
	z-index: 43;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu261.frm-subm-err-st #u268-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u283-4
{
	z-index: 47;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu261.frm-sub-st #u262-4,#widgetu261.frm-subm-err-st #u268-4,#widgetu261.frm-subm-ok-st #u283-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu261.frm-subm-ok-st #u283-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u294-17
{
	z-index: 51;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../images/u294-17.png") no-repeat 0px 0px;
}

#u294-17:hover
{
	background: url("../images/u294-17-r.png") no-repeat 0px 0px;
}

#u294-17:active
{
	background: url("../images/u294-17-m.png") no-repeat 0px 0px;
}

#widgetu261.frm-sub-st #u294-17
{
	background: url("../images/u294-17-fs.png") no-repeat 0px 0px;
}

#widgetu284
{
	z-index: 68;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#widgetu284.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u288
{
	z-index: 70;
	height: 20px;
	width: 200px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: url("../images/u288.png") no-repeat 0px 0px;
}

#u286-4
{
	z-index: 72;
	width: 328px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu284.non-empty-st #u286-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu284:hover #u286-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu284.focus-st #u286-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu284.fld-err-st #u286-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10001px -1px -1px;
}

#widgetu284.non-empty-st #u286-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu284:hover #u286-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu284.focus-st #u286-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu289.fld-err-st #u291-4 *,#widgetu263.fld-err-st #u265-4 *,#widgetu284.fld-err-st #u286-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu284_input,#widgetu284_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu289.focus-st #widgetu289_prompt,#widgetu263.focus-st #widgetu263_prompt,#widgetu284.focus-st #widgetu284_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu289:hover #widgetu289_input,#widgetu289.focus-st #widgetu289_input,#widgetu289.fld-err-st #widgetu289_input,#widgetu289:hover #widgetu289_prompt,#widgetu289.fld-err-st #widgetu289_prompt,#widgetu263:hover #widgetu263_input,#widgetu263.focus-st #widgetu263_input,#widgetu263.fld-err-st #widgetu263_input,#widgetu263:hover #widgetu263_prompt,#widgetu263.fld-err-st #widgetu263_prompt,#widgetu284:hover #widgetu284_input,#widgetu284.focus-st #widgetu284_input,#widgetu284.fld-err-st #widgetu284_input,#widgetu284:hover #widgetu284_prompt,#widgetu284.fld-err-st #widgetu284_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu289.non-empty-st #widgetu289_prompt,#widgetu263.non-empty-st #widgetu263_prompt,#widgetu284.non-empty-st #widgetu284_prompt
{
	visibility: hidden;
}

#u241
{
	z-index: 3;
	width: 59px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 823px;
}

#u241_states
{
	height: 37px;
	width: 59px;
}

#ppu252
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 882px;
}

#u252
{
	z-index: 7;
	margin-bottom: -6px;
	width: 71px;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u254
{
	z-index: 11;
	margin-bottom: -6px;
	width: 71px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 57px;
}

#u252_states,#u254_states
{
	height: 37px;
	width: 71px;
}

#u341-6
{
	z-index: 16;
	margin-right: -10000px;
	margin-top: 464px;
	left: 706px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -464px;
}

